/*Master sytles*/
body{
    margin: 0px;
    font-family: "Raleway", sans-serif;
    background-color: rgb(20, 20, 20);
}

.container {

display: grid;
grid-template-columns: 1fr;

}

.nav-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 38px;
}

.left-side {

    display: flex;

}

.maintitle{
    display: flex;
    position: relative;
    text-align: center;
    color:  rgb(255, 160, 35);
    justify-content: center;
}

.year{
    display: flex;
    position: relative;
    text-align: center;
    color:  rgb(255, 160, 35);
    justify-content: center;
    margin: 0;
    padding: 0;
    
    height: 50px;
}
.right-side{
   color:  rgb(255, 160, 35);
}

p{
    color:  rgb(255, 160, 35);
 }
/*Nav sytles*/
.nav-wrapper> .left-side > div {
    font-size: 0.9em;
    text-transform: uppercase;
    
    
}

.nav-link-wrapper {
    height: 22px;
    border-bottom: 1px solid-transparent;
    transition: border-bottom 0.5s;
    padding-left: 10%;
}

.nav-link-wrapper a {
    color: #8a8a8a;
    text-decoration: none;
    transition: color 0.5s;
} 

.nav-link-wrapper:hover {

    border-bottom: 1px solid rgb(255, 160, 35);
}

.nav-link-wrapper a:hover {

    color: rgb(255, 160, 35);
}

.active-nav-link {

    border-bottom: 1px solid rgb(255, 160, 35);
}

.active nav link a {

    color: rgb(255, 160, 35) !important;
}

/*Portfolio sytles*/

.portfolio-items-wrapper {
    grid-template-columns: 1fr 1fr 1fr;


}


.portfolio-img-background{

    
    padding-bottom: 44px;
    

}

.portfolio-item-wrapper :hover {
    
    
    filter: brightness(120%);
    border: 1px solid rgb(255, 160, 35);

}

.image-text-wrapper.row{
height: 100%;
padding-left: 100px;
padding-right: 100px;
}

.logo-wrapper.row img {
margin-bottom: 20px;
width: 2500px;

}

.logo-wrapper.row img :hover {
    margin-bottom: 20px;
    width: 250%;
    
    }

.image-text-wrapper .subtitle {

    transition: 1s;
    font-weight: 600;
    color: transparent;

}

/*
img:hover{
    height: 150%;
}

*/
.image-text-wrapper:hover .subtitle {

font-weight: 600;
color: rgb(255, 160, 35);
}

.subtitle {
font-weight: 600;
color: rgb(255, 160, 35);

}

.img-darken {
    transition: 1s;
    filter: brightness(10%);
}

/* About Page */
.two-column-wrapper {

display: grid;
grid-template-columns: 1fr 1fr;

}

.profile-image-wrapper img {

    width: 60%;
}

.profile-image-wrapper {

    padding: 30px;
}

.profile-content-wrapper h1 {

    color: rgb(255, 160, 35)

}